/************************************************************************************
bigger than 1031
*************************************************************************************/
@media screen and (min-width: 1031px) 
{
	.header, .banner_content, .content, .footer
	{
		width:80%;
	}
}
/************************************************************************************
smaller than 1030
*************************************************************************************/
@media screen and (max-width: 1030px) 
{
	.header, .banner_content, .content, .footer
	{
		width:98%;
	}	
}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) 
{
	.banner_content > div
	{
		display:block;
		width:100%;
	}
	.banner_content > div:first-child
	{
		width:100%;
	}
	.hgf_value
	{
		margin-top:10px;
	}
	.your_value
	{
		padding: 14px 20px;
	}
}
/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width:480px)
{
	html 
	{
		-webkit-text-size-adjust: none;
	}
	.header, .banner_content, .content, .footer
	{
		width:95%;
	}	
}
